@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/


/*
html ----------------------------------------------------------*/

*{ margin:0px; padding:0px;}

body{
  color:#313131;
  margin:0;
  padding:0;
  background:#FFFFFF;
  font-family: "Noto Sans JP", sans-serif;
  text-align:center;
  font-size:100%;
  -webkit-text-size-adjust: none;
  position:relative;
  letter-spacing: 0.12em;
}

a:link,
a:visited,
a:hover,
a:active { color:#313131;text-decoration:none;}

ul{ list-style:none;}

img {
  padding:0px;
  margin:0px;
  vertical-align:bottom;
  max-width: 100%;
  height: auto;
}
a {
  transition: all 0.5s ease-out;
}
a:hover {
  opacity:0.7;
}

/*
html ----------------------------------------------------------*/

/*
font-family: "M PLUS Rounded 1c", sans-serif;
*/

input ,
select ,
button ,
textarea {
  font-family: "Noto Sans JP", sans-serif;
}
/* body base
===============================================================*/


.l-inner {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 40px;
}

.l-contents {
  display : flex;
  justify-content: space-between;
  max-width: 1200px;
  box-sizing: content-box;
  padding: 0 40px 150px;
  margin: 120px auto 0;
}
.l-contents__main {
  width: calc(100% - 340px);
}
.l-contents__side {
  width: 300px;
  padding: 0 0 60px;
  position: relative;
}

.l-header {
  position: fixed;
  top: 20px;
  left: 32px;
  right: 470px;
  z-index: 10000;
}
@media screen and (max-width:1900px){
  .l-header {
    right: 340px;
  }
}
@media screen and (max-width:1700px){
  .l-header {
    right: 270px;
  }
}
@media screen and (max-width:1570px){
  .l-header {
    top: 0px;
    left: 0;
    right: 240px;
  }
}
@media screen and (max-width:1180px){
  .l-header {
    right: 0;
  }
}

@media screen and (max-width:960px){
  .l-contents {
    display : block;
  }
  .l-contents__main {
    width: 100%;
  }
  .l-contents__side {
    width: 100%;
    padding: 0 0 0px;
    margin-top: 100px;
  }

}

@media screen and (max-width:768px){
  .l-inner {
    padding: 0 20px;
  }
  .l-contents {
    padding: 0 20px 150px;
    margin: 80px auto 0;
  }
  .l-contents__main {
    width: 100%;
  }
  .l-contents__side {
    width: 100%;
    padding: 0 0 60px;
  }
}



.p-header {
  background: #FFF;
  border-radius: 100px;
  box-shadow: 0 0 40px 0 rgba(196,196,196,1);
}
.p-headerWrap {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 0 40px 0 32px;
}
.p-header__logo {
  max-width: 220px;
  padding: 0 0 5px 0;
}
.p-header__logoImg {
  
}
.p-header__right {
}
.p-header__menu {
  
}
.p-header__menuInner {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.p-header__tel {
  margin-left: 30px;
  width: 185px;
}
.p-header__telNum {
  padding: 0 0 0 7px;
}
.p-header__telNum a {
  color: #1dab39;
  display: inline-block;
  position: relative;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.01em;
  padding: 0 0 0 22px;
}
.p-header__telNum a:before {
  content: '';
  display: block;
  background: url("../images/common/icon-tel01.png") no-repeat center center;
  background-size: 15px 20px;
  width: 15px;
  height: 20px;
  position: absolute;
  top: 2px;
  left: 0;
}
.p-header__telTxt {
  font-size: 12px;
  line-height: 1.4;
  margin-top: 6px;
  letter-spacing: 0;
  font-weight: 500;
}
.p-header__telTxt2 {
  font-size: 11px;
  line-height: 1.4;
  margin-top: 2px;
  letter-spacing: 0;
  font-weight: 500;
}

@media screen and (max-width:1570px){
  .p-header {
    border-radius: 0px;
    box-shadow:none;
  }
  .p-header__logo {
    max-width: 180px;
  }
  .p-headerWrap {
    padding: 0 10px 0 15px;
    height: 90px;
  }
  .p-header__tel {
    margin-left: 15px;
  }
}
@media screen and (max-width:1180px){
  .p-header__tel {
    display: none;
  }
}
@media screen and (max-width:768px){
  .p-headerWrap {
    height: 60px;
  }
}

.p-gNav {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  max-width: calc(100% - 215px);
}
.p-gNav > li {
}
.p-gNav > li + li {
  margin-left: 20px;
}
.p-gNav > li > a {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 80px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: 0.01em;
  padding: 5px 10px;
}


/*ハンバーガーメニュー*/
.p-headerMenu {
  display: block;
  height: calc(100% - 78px);
  position: fixed;
  top: 78px;
  right: -100%;
  width: 100%;
  background: rgba(255,255,255,1);
  box-sizing: border-box;
  padding: 40px 0 0 0;
  transition: all 0.3s ease-out;
  }
.p-headerMenu:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #233452;
    z-index: 1;
    position: absolute;
/*
    transition: all 0.3s ease-out;
    transition-delay: 0.4s;
*/
  }
.p-headerMenuBtn {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #1dab39;
  height: 70px;
  width: 70px;
  cursor: pointer;
  z-index: 10000;
  border-radius: 50%;
}
.p-headerMenuBtnInner,
.p-headerMenuBtnInner span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
.p-headerMenuBtnInner {
  position: relative;
  width: 32px;
  height: 22px;
  background: none;
  border: none;
  appearance: none;
}
.p-headerMenuBtnInner span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.p-headerMenuBtnInner span:nth-of-type(1) {
  top: 0;
}
.p-headerMenuBtnInner span:nth-of-type(2) {
  top: 10px;
}
.p-headerMenuBtnInner span:nth-of-type(3) {
  bottom: 0;
}
.p-headerMenuBtn.is-open .p-headerMenuBtnInner span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
.p-headerMenuBtn.is-open .p-headerMenuBtnInner span:nth-of-type(2) {
  opacity: 0;
}
.p-headerMenuBtn.is-open .p-headerMenuBtnInner span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}

.p-hamburgerContents {
  display: none;
  width: 100%;
  background: #FFF;
  z-index: 1000;
  position: fixed;
  top: 90px;
  left: 0;
  height: calc(100vh - 90px);
}
body.is-menuOpen .p-hamburgerContents {
/*
  display: block;
*/
}
.p-hamburgerNav  {
  margin: 0 15px;
}
.p-hamburgerNav li {
  font-size: 18px;
  font-weight:600;
  text-align: left;
}
.p-hamburgerNav li a {
  padding: 18px 5px;
  display: block;
  border-bottom: 1px solid #cdcdcd;
  position: relative;
}
.p-hamburgerNav li a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  margin: auto;
  content: '';
  vertical-align: middle;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 7px solid #2e59a6;
}
.p-hamburger__tel {
  margin: 20px 0;
}
.p-hamburger__tel a {
  color: #1dab39;
  display: inline-block;
  position: relative;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.01em;
  padding: 0 0 0 22px;
}
.p-hamburger__tel a:before {
  content: '';
  display: block;
  background: url(../images/common/icon-tel01.png) no-repeat center center;
  background-size: 15px 20px;
  width: 15px;
  height: 20px;
  position: absolute;
  top: 2px;
  left: 0;
}
.p-hamburger__telTxt {
  margin: 8px 0 0;
  font-size: 14px;
  line-height: 1.4;
}
.p-hamburger__telTxt2 {
  margin: 3px 0 0;
  font-size: 14px;
  line-height: 1.4;
}
@media screen and (min-width:1180px){
  .p-headerMenuBtn {
    display: none;
  }
}
@media screen and (max-width:1770px){
  .p-gNav > li > a {
    padding: 5px 5px;
  }
  .p-gNav > li + li {
    margin-left: 10px;
  }
}
@media screen and (max-width:1570px){
  .p-gNav {
    max-width: 100%;
  }
}
@media screen and (max-width:1280px){
  .p-gNav > li > a {
    font-size: 13px;
  }
}
@media screen and (max-width:1180px){
  .p-gNav {
    display: none;
  }
}
@media screen and (max-width:768px){
  .p-headerMenuBtn {
    height: 50px;
    width: 50px;
    right: 5px;
    top: 5px;
  }
  .p-headerMenuBtnInner {
    width: 26px;
    height: 18px;
  }
  .p-headerMenuBtnInner span {
    height: 2px;
  }
  .p-headerMenuBtnInner span:nth-of-type(2) {
    top: 8px;
  }
  .p-headerMenuBtn.is-open .p-headerMenuBtnInner span:nth-of-type(1) {
    transform: translateY(8px) rotate(-45deg);
  }
  .p-headerMenuBtn.is-open .p-headerMenuBtnInner span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
  }
  .p-hamburgerContents {
    top: 60px;
    height: calc(100vh - 60px);
  }
/*
  body.is-menuOpen .p-hamburgerContents {
    top: 60px;
  }
*/
}


.p-flowBtn {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10000;
}
.p-flowBtnInner {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
}
.p-flowBtnItem {
  width: 150px;
}
.p-flowBtnItem.is-tel {
  display: none;
}
a.p-flowBtnItem__anc {
  height: 120px;
  display: block;
  box-sizing: border-box;
  padding: 68px 10px 0 10px;
  position: relative;
}
a.p-flowBtnItem__anc:before {
  content: '';
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
}
a.p-flowBtnItem__anc.is-tel {
  background: #1dab39;
  color: #FFF;
}
a.p-flowBtnItem__anc.is-tel:before {
  background-image: url("../images/common/icon-tel02-w.png");
  background-size: 27px 35px;
  width: 27px;
  height: 35px;
  top: 16px;
}

a.p-flowBtnItem__anc.is-price {
  background: #2e59a6;
  color: #FFF;
}
a.p-flowBtnItem__anc.is-price:before {
  background-image: url("../images/common/icon-price.png");
  background-size: 33px 45px;
  width: 33px;
  height: 45px;
  top: 16px;
}
a.p-flowBtnItem__anc.is-contact {
  background: #ffe102;
  color: #2e59a6;
}
a.p-flowBtnItem__anc.is-contact:before {
  background-image: url("../images/common/icon-mail01.png");
  background-size: 38px 28px;
  width: 38px;
  height: 28px;
  top: 24px;
}
.p-flowBtnItem__inner {
  font-size: 16px;
  line-height: 1.3;
  font-weight: bold;
  height: 45px;
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  letter-spacing: 0;
}

@media screen and (max-width:1700px){
  .p-flowBtnItem {
      width: 120px;
  }
}
@media screen and (max-width:1570px){
  a.p-flowBtnItem__anc {
    padding: 50px 10px 0 10px;
    height: 90px;
  }
  .p-flowBtnItem__inner {
    font-size: 12px;
    height: 40px;
  }
  a.p-flowBtnItem__anc.is-price:before {
    background-size: 25px 34px;
    width: 25px;
    height: 34px;
  }
  a.p-flowBtnItem__anc.is-contact:before {
    background-size: 29px 21px;
    width: 29px;
    height: 21px;
    top: 21px;
  }
}

@media screen and (max-width:1180px){
  .p-flowBtn {
    display: block;
    right: 92px;
  }
  .p-flowBtnItem.is-tel {
    display: block;
  }
}
@media screen and (max-width:768px){
  .p-flowBtn {
    top: auto;
    bottom:0;
    right: 0;
    width: 100%;
  }
  .p-flowBtnItem {
    width: 33.3333%;
  }
  a.p-flowBtnItem__anc {
    height: 60px;
    padding: 30px 10px 0 10px;
  }
  a.p-flowBtnItem__anc.is-tel:before {
    background-image: url("../images/common/icon-tel02-w.png");
    background-size: 18px 22px;
    width: 18px;
    height: 22px;
    top: 10px;
  }
  a.p-flowBtnItem__anc.is-price:before {
    background-image: url("../images/common/icon-price.png");
    background-size: 16.5px 22.5px;
    width: 16.5px;
    height: 22.5px;
    top: 10px;
  }
  a.p-flowBtnItem__anc.is-contact:before {
    background-image: url("../images/common/icon-mail01.png");
    background-size: 19px 14px;
    width: 19px;
    height: 14px;
    top: 14px;
  }
  .p-flowBtnItem__inner {
    font-size: 12px;
    height: 30px;
  }
}

.p-footer {
  padding: 51px 0 0 0;
}
.p-footerWrap {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 40px 70px;
}
.p-footer__logo {
  max-width: 200px;
  margin-bottom: 36px;
}
.p-footerFrame {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.p-footerInfo {
  text-align: left;
}
.p-footerInfo__company {
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 21px;
}
.p-footerInfo__adress {
  font-size: 16px;
  line-height: 1.45;
  font-weight: 500;
}
.p-footerInfo__tel {
  font-size: 16px;
  line-height: 1.45;
  font-weight: 500;
  margin-top: 22px;
}
.p-footerMenu {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
}
.p-footerMenuList {
  text-align: left;
}
.p-footerMenuList + .p-footerMenuList {
  margin-left: 50px;
}
.p-footerMenuList li {
  
}
.p-footerMenuList li:nth-of-type(n + 2) {
  margin-top: 10px;
}
.p-footerMenuList li a {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height: 1.45;
  font-weight: bold;
  color: #0049b8;
  padding: 0 0 0 15px;
}
.p-footerMenuList li a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  margin: auto;
  content: '';
  vertical-align: middle;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 7px solid #5bb4f9;
}


.p-footerCopy {
  background: #1dab39;
  color: #FFF;
  padding: 22px 0 24px;
}
.p-footerCopy__txt {
  font-size: 14px;
  line-height: 1.4;
  font-weight: 500;
}
@media screen and (max-width:768px){
  .p-footer {
    padding: 51px 0 61px 0;
  }
  .p-footerWrap {
    padding: 0 20px 50px;
  }
  .p-footer__logo {
    max-width: 200px;
    margin-bottom: 36px;
  }
  .p-footerFrame {
    display : block;
  }
  .p-footerInfo {
  }
  .p-footerInfo__company {
    font-size: 18px;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 21px;
  }
  .p-footerInfo__adress {
    font-size: 16px;
    line-height: 1.45;
    font-weight: 500;
  }
  .p-footerInfo__tel {
    font-size: 16px;
    line-height: 1.45;
    font-weight: 500;
    margin-top: 22px;
  }
  .p-footerMenu {
    display : -webkit-box;
    display : -webkit-flex;
    display : -ms-flexbox;
    display : flex;
    margin-top: 40px;
  }
  .p-footerMenuList {
  }
  .p-footerMenuList + .p-footerMenuList {
    margin-left: 50px;
  }
  .p-footerMenuList li {

  }
  .p-footerMenuList li:nth-of-type(n + 2) {
    margin-top: 10px;
  }
  .p-footerMenuList li a {
    display: inline-block;
    position: relative;
    font-size: 16px;
    line-height: 1.45;
    padding: 0 0 0 15px;
  }
  .p-footerMenuList li a:before {
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 7px solid #5bb4f9;
  }


  .p-footerCopy {
    padding: 22px 0 22px;
  }
  .p-footerCopy__txt {
    font-size: 12px;
  }
}
@media screen and (max-width:500px){
  .p-footerMenu {
    display : block;
    margin-top: 40px;
  }
  .p-footerMenuList {
  }
  .p-footerMenuList + .p-footerMenuList {
    margin-left: 0px;
    margin-top: 10px;
  }
}


